=== debian/changelog ===
ros-indigo-nav2-driver (0.0.7-1trusty) trusty; urgency=high

  * Fix retry behaviour
  * Contributors: Paul Bovbel

 -- Paul Bovbel <paul@bovbel.com>  Sat, 13 Sep 2014 04:00:00 -0000

ros-indigo-nav2-driver (0.0.6-1trusty) trusty; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Thu, 17 Apr 2014 04:00:00 -0000

ros-indigo-nav2-driver (0.0.5-1trusty) trusty; urgency=high

  * fix dependencies and building
  * Contributors: Paul Bovbel

 -- Paul Bovbel <paul@bovbel.com>  Thu, 17 Apr 2014 04:00:00 -0000

ros-indigo-nav2-driver (0.0.4-1trusty) trusty; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Wed, 16 Apr 2014 04:00:00 -0000

ros-indigo-nav2-driver (0.0.3-1trusty) trusty; urgency=high

  * update cmakelists
  * embed library nav2remote directly
  * Contributors: Paul Bovbel

 -- Paul Bovbel <paul@bovbel.com>  Wed, 16 Apr 2014 04:00:00 -0000

ros-indigo-nav2-driver (0.0.2-1trusty) trusty; urgency=high

  * readd submodule
  * fix build
  * remove submodule
  * Contributors: Paul Bovbel

 -- Paul Bovbel <paul@bovbel.com>  Wed, 16 Apr 2014 04:00:00 -0000

ros-indigo-nav2-driver (0.0.1-1trusty) trusty; urgency=high

  * fix dependencies
  * update documentation
  * add nav2remote module
  * initial dir structure
  * Contributors: Paul Bovbel

 -- Paul Bovbel <paul@bovbel.com>  Tue, 15 Apr 2014 04:00:00 -0000
